# OpenLayers.Format.WFSCapabilities/v1_0_0

Read WFS Capabilities version 1.0.0.

#### Inherits from

- OpenLayers.Format.WFSCapabilities

Summary

OpenLayers.Format.WFSCapabilities/v1_0_0 | Read WFS Capabilities version 1.0.0.
Constructor |
OpenLayers.Format.WFSCapabilities.v1_0_0 | Create a new parser for WFS capabilities version 1.0.0.
Functions |
read_cap_Service |
read_cap_Fees |
read_cap_AccessConstraints |
read_cap_OnlineResource |
read_cap_Keywords |
read_cap_Capability |
read_cap_Request |
read_cap_GetFeature |
read_cap_ResultFormat |
read_cap_DCPType |
read_cap_HTTP |
read_cap_Get |
read_cap_Post |
read_cap_SRS |

### Constructor

### OpenLayers.Format.WFSCapabilities.v1_0_0

Create a new parser for WFS capabilities version 1.0.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Functions

### read_cap_Service

> read_cap_Service: function( | capabilities,
> | node | )

### read_cap_Fees

> read_cap_Fees: function( | service,
> | node | )

### read_cap_AccessConstraints

> read_cap_AccessConstraints: function( | service,
> | node | )

### read_cap_OnlineResource

> read_cap_OnlineResource: function( | service,
> | node | )

### read_cap_Keywords

> read_cap_Keywords: function( | service,
> | node | )

### read_cap_Capability

> read_cap_Capability: function( | capabilities,
> | node | )

### read_cap_Request

> read_cap_Request: function( | obj,
> | node | )

### read_cap_GetFeature

> read_cap_GetFeature: function( | request,
> | node | )

### read_cap_ResultFormat

> read_cap_ResultFormat: function( | obj,
> | node | )

### read_cap_DCPType

> read_cap_DCPType: function( | obj,
> | node | )

### read_cap_HTTP

> read_cap_HTTP: function( | obj,
> | node | )

### read_cap_Get

> read_cap_Get: function( | obj,
> | node | )

### read_cap_Post

> read_cap_Post: function( | obj,
> | node | )

### read_cap_SRS

> read_cap_SRS: function( | obj,
> | node | )

> read_cap_Service: function( | capabilities,
> | node | )

> read_cap_Fees: function( | service,
> | node | )

> read_cap_AccessConstraints: function( | service,
> | node | )

> read_cap_OnlineResource: function( | service,
> | node | )

> read_cap_Keywords: function( | service,
> | node | )

> read_cap_Capability: function( | capabilities,
> | node | )

> read_cap_Request: function( | obj,
> | node | )

> read_cap_GetFeature: function( | request,
> | node | )

> read_cap_ResultFormat: function( | obj,
> | node | )

> read_cap_DCPType: function( | obj,
> | node | )

> read_cap_HTTP: function( | obj,
> | node | )

> read_cap_Get: function( | obj,
> | node | )

> read_cap_Post: function( | obj,
> | node | )

> read_cap_SRS: function( | obj,
> | node | )

Read WFS Capabilities.
Close